@charset "utf-8";

#DV_navigationSS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 9px;
	background-repeat: no-repeat;
	text-decoration: underline;
	height: 25px;
	width: 90px;
	padding: 0px;
	border: 2px solid #000000;
}

#DV_navigationSS a:link span {
display: none;
}

#DV_navigationSS a:visited span {
display: none;
}

#DV_navigationSS a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationBB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 80px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationBB a:link span {
display: none;
}

#DV_navigationBB a:visited span {
display: none;
}

#DV_navigationBB a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}
/* CSS Document */



#DV_navigationAC1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	background-repeat: no-repeat;
	text-decoration: underline;
	height: 35px;
	width: 140px;
	padding: 0px;
	background-color: #000000;
	background-image: url(/images/hpb_acrevro.gif);
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}





#DV_navigationAC1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 2px;
	background-repeat: no-repeat;
	text-decoration: underline;
	height: 35px;
	width: 140px;
	padding: 0px;
	background-color: #FAF803;
	background-image: url(/images/hpb_acrevro.gif);
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#DV_navigationAC1 a
{
display:block;
width:100%;
height:100%;
text-decoration:none;
}

#DV_navigationAC1 a:link span {
display: none;
}

#DV_navigationAC1 a:visited span {
display: none;
}

#DV_navigationAC1 a:hover span {
	display: inline;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}
#ARC_Title {
	height: 30px;
	width: 500px;
	margin-left: 110px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: center;
	background-image: url(/images/AC_Arcaderevolution.gif);
}

#DV_navigationSR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 55px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationSR a:link span {
display: none;
}

#DV_navigationSR a:visited span {
display: none;
}

#DV_navigationSR a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}


#DV_navigationVD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 100px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationVD a:link span {
display: none;
}

#DV_navigationVD a:visited span {
display: none;
}

#DV_navigationVD a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}



#DV_navigationCK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 80px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationCK a:link span {
display: none;
}

#DV_navigationCK a:visited span {
display: none;
}

#DV_navigationCK a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}





#DV_navigationDM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 70px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationDM a:link span {
display: none;
}

#DV_navigationDM a:visited span {
display: none;
}

#DV_navigationDM a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}





#DV_navigationRO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 50px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationRO a:link span {
display: none;
}

#DV_navigationRO a:visited span {
display: none;
}

#DV_navigationRO a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}

#DV_navigationTR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	float: left;
	margin-left: 6px;
	text-decoration: underline;
	height: 25px;
	width: 70px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-color: #000000;
}

#DV_navigationTR a:link span {
display: none;
}

#DV_navigationTR a:visited span {
display: none;
}

#DV_navigationTR a:hover span {
	display: block;
	position: absolute;
	top: 14em;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 2em;
	width: 900px;
}
#DV_MainContent #DV_MCinfo #DV_MCMain #dv_index #DV_White {
	background-color: #FFFFFF;
	margin: 40px;
	color: #000000;
}
.style6 {
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	margin-right: 20px;
}

/*